<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fbs/tffbs0400m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Controlling 1 Parameters (tffbs0400m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print the <GUIRef href="/baanerp/tf/fbs/tffbs0100s000" role="session">Controlling 1 Parameters (tffbs0100s000)</GUIRef> session.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>Click Print to start the <GUIRef href="/baanerp/tt/stp/ttstpsplopen" role="session">Select Device (ttstpsplopen )</GUIRef> session, in which you can select a print device and an output file and start the printing.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="print.option"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Parameters</Title>
			</Header>
			<FuncDesc>Select the type of report that you want to print.</FuncDesc>
			<SimpleSection><Paragraph>In this session, the <GUIRef href="/baanerp/tc/domains/parp#two" role="enum">Compare Date</GUIRef> option is not available.</Paragraph>
				<Paragraph><Link href="/baanerp/tc/domains/parp" role="domain">Possible values</Link>
				</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="print.date"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Parameters</Title>
			</Header>
			<FuncDesc>The effective date of the parameter set that you want to print.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>This field can only be entered if the Parameters field is set to Of a Date.</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000008" role="manual">To enter a date</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
